@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-weight: normal;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  display: block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.no_selection {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.font-family-bold {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}
.font-family-regular {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}
.font-family-light {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
.font-size-s {
  font-size: 14px;
  line-height: 24px;
}
.font-size {
  font-size: 16px;
  line-height: 24px;
}
.font-size-m {
  font-size: 22px;
  line-height: 31.2px;
}
.font-size-l {
  font-size: 30px;
  line-height: 36px;
}
html {
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #2A2A2A;
  background-color: #F5F5F5;
  height: 100%;
}
body.modal-open,
body.locked {
  overflow: hidden;
}
.wrapper {
  z-index: 100;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 24px;
  overflow: hidden;
}
@media only screen and (max-width: 500px) {
  .wrapper {
    padding: 0 12px;
  }
}
a,
a:hover,
a:visited {
  text-decoration: none;
  color: #E3001B;
}
a:hover {
  text-decoration: underline;
}
h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  padding-top: 24px;
  margin-bottom: 24px;
  color: #2A2A2A;
}
h2.nomb {
  margin-bottom: 0 !important;
}
h3 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 31.2px;
  padding-top: 24px;
  margin-bottom: 24px;
  color: #2A2A2A;
}
h4 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
  color: #2A2A2A;
}
p {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  margin-bottom: 24px;
}
p b,
p strong {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}
p.nomb {
  margin-bottom: 0;
}
p img {
  max-width: 100%;
  height: auto;
}
ul {
  margin-bottom: 24px;
}
ul li {
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  padding-left: 20px;
}
ul li:before {
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #E3001B;
}
.button,
.button:visited {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  display: inline-block;
  color: #FFFFFF;
  padding: 12px 24px 12px 24px;
  text-align: center;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -ms-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  cursor: pointer;
  background-color: #E3001B;
  margin-bottom: 24px;
  border: 0;
  text-decoration: none;
}
.button:hover,
.button:visited:hover {
  background-color: #2A2A2A;
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}
.center {
  text-align: center;
}
.top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 8000;
  display: none;
  background-color: #E3001B;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.top .line {
  position: absolute;
  top: 0;
  left: 50%;
  width: 16px;
  height: 3px;
  background-color: #FFFFFF;
  -webkit-transition: margin-top 0.1s ease-in-out;
  -moz-transition: margin-top 0.1s ease-in-out;
  -ms-transition: margin-top 0.1s ease-in-out;
  -o-transition: margin-top 0.1s ease-in-out;
}
.top .line.line1 {
  top: 18px;
  -webkit-transform: rotate(135deg) !important;
  -moz-transform: rotate(135deg) !important;
  -ms-transform: rotate(135deg) !important;
  -o-transform: rotate(135deg) !important;
  margin-left: -13px;
}
.top .line.line2 {
  top: 18px;
  -webkit-transform: rotate(-135deg) !important;
  -moz-transform: rotate(-135deg) !important;
  -ms-transform: rotate(-135deg) !important;
  -o-transform: rotate(-135deg) !important;
  margin-left: -3px;
}
.top:hover {
  background-color: #E3001B;
}
.block {
  clear: both;
  overflow: hidden;
}
.col-xl-0 {
  display: none;
}
.col-xl-1 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(8.333333333333332% - 40px);
  width: -o-calc(8.333333333333332% - 40px);
  width: -webkit-calc(8.333333333333332% - 40px);
  width: calc(8.333333333333332% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-2 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(16.666666666666664% - 40px);
  width: -o-calc(16.666666666666664% - 40px);
  width: -webkit-calc(16.666666666666664% - 40px);
  width: calc(16.666666666666664% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-3 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(25% - 40px);
  width: -o-calc(25% - 40px);
  width: -webkit-calc(25% - 40px);
  width: calc(25% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-4 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(33.33333333333333% - 40px);
  width: -o-calc(33.33333333333333% - 40px);
  width: -webkit-calc(33.33333333333333% - 40px);
  width: calc(33.33333333333333% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-5 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(41.66666666666667% - 40px);
  width: -o-calc(41.66666666666667% - 40px);
  width: -webkit-calc(41.66666666666667% - 40px);
  width: calc(41.66666666666667% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-6 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(50% - 40px);
  width: -o-calc(50% - 40px);
  width: -webkit-calc(50% - 40px);
  width: calc(50% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-7 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(58.333333333333336% - 40px);
  width: -o-calc(58.333333333333336% - 40px);
  width: -webkit-calc(58.333333333333336% - 40px);
  width: calc(58.333333333333336% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-8 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(66.66666666666666% - 40px);
  width: -o-calc(66.66666666666666% - 40px);
  width: -webkit-calc(66.66666666666666% - 40px);
  width: calc(66.66666666666666% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-9 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(75% - 40px);
  width: -o-calc(75% - 40px);
  width: -webkit-calc(75% - 40px);
  width: calc(75% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-10 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(83.33333333333334% - 40px);
  width: -o-calc(83.33333333333334% - 40px);
  width: -webkit-calc(83.33333333333334% - 40px);
  width: calc(83.33333333333334% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-11 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(91.66666666666666% - 40px);
  width: -o-calc(91.66666666666666% - 40px);
  width: -webkit-calc(91.66666666666666% - 40px);
  width: calc(91.66666666666666% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.col-xl-12 {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(100% - 40px);
  width: -o-calc(100% - 40px);
  width: -webkit-calc(100% - 40px);
  width: calc(100% - 40px);
  margin: 0 20px;
  overflow: hidden;
}
.clear-xl {
  clear: both !important;
}
@media only screen and (max-width: 1000px) {
  .col-lg-0 {
    display: none !important;
  }
  .col-lg-1 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(8.333333333333332% - 40px) !important;
    width: -o-calc(8.333333333333332% - 40px) !important;
    width: -webkit-calc(8.333333333333332% - 40px) !important;
    width: calc(8.333333333333332% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-2 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(16.666666666666664% - 40px) !important;
    width: -o-calc(16.666666666666664% - 40px) !important;
    width: -webkit-calc(16.666666666666664% - 40px) !important;
    width: calc(16.666666666666664% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-3 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(25% - 40px) !important;
    width: -o-calc(25% - 40px) !important;
    width: -webkit-calc(25% - 40px) !important;
    width: calc(25% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-4 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(33.33333333333333% - 40px) !important;
    width: -o-calc(33.33333333333333% - 40px) !important;
    width: -webkit-calc(33.33333333333333% - 40px) !important;
    width: calc(33.33333333333333% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-5 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(41.66666666666667% - 40px) !important;
    width: -o-calc(41.66666666666667% - 40px) !important;
    width: -webkit-calc(41.66666666666667% - 40px) !important;
    width: calc(41.66666666666667% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-6 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(50% - 40px) !important;
    width: -o-calc(50% - 40px) !important;
    width: -webkit-calc(50% - 40px) !important;
    width: calc(50% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-7 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(58.333333333333336% - 40px) !important;
    width: -o-calc(58.333333333333336% - 40px) !important;
    width: -webkit-calc(58.333333333333336% - 40px) !important;
    width: calc(58.333333333333336% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-8 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(66.66666666666666% - 40px) !important;
    width: -o-calc(66.66666666666666% - 40px) !important;
    width: -webkit-calc(66.66666666666666% - 40px) !important;
    width: calc(66.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-9 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(75% - 40px) !important;
    width: -o-calc(75% - 40px) !important;
    width: -webkit-calc(75% - 40px) !important;
    width: calc(75% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-10 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(83.33333333333334% - 40px) !important;
    width: -o-calc(83.33333333333334% - 40px) !important;
    width: -webkit-calc(83.33333333333334% - 40px) !important;
    width: calc(83.33333333333334% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-11 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(91.66666666666666% - 40px) !important;
    width: -o-calc(91.66666666666666% - 40px) !important;
    width: -webkit-calc(91.66666666666666% - 40px) !important;
    width: calc(91.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-lg-12 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    width: calc(100% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .clear-xl {
    clear: none !important;
  }
  .clear-lg {
    clear: both !important;
  }
}
@media only screen and (max-width: 800px) {
  .col-md-0 {
    display: none !important;
  }
  .col-md-1 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(8.333333333333332% - 40px) !important;
    width: -o-calc(8.333333333333332% - 40px) !important;
    width: -webkit-calc(8.333333333333332% - 40px) !important;
    width: calc(8.333333333333332% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-2 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(16.666666666666664% - 40px) !important;
    width: -o-calc(16.666666666666664% - 40px) !important;
    width: -webkit-calc(16.666666666666664% - 40px) !important;
    width: calc(16.666666666666664% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-3 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(25% - 40px) !important;
    width: -o-calc(25% - 40px) !important;
    width: -webkit-calc(25% - 40px) !important;
    width: calc(25% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-4 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(33.33333333333333% - 40px) !important;
    width: -o-calc(33.33333333333333% - 40px) !important;
    width: -webkit-calc(33.33333333333333% - 40px) !important;
    width: calc(33.33333333333333% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-5 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(41.66666666666667% - 40px) !important;
    width: -o-calc(41.66666666666667% - 40px) !important;
    width: -webkit-calc(41.66666666666667% - 40px) !important;
    width: calc(41.66666666666667% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-6 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(50% - 40px) !important;
    width: -o-calc(50% - 40px) !important;
    width: -webkit-calc(50% - 40px) !important;
    width: calc(50% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-7 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(58.333333333333336% - 40px) !important;
    width: -o-calc(58.333333333333336% - 40px) !important;
    width: -webkit-calc(58.333333333333336% - 40px) !important;
    width: calc(58.333333333333336% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-8 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(66.66666666666666% - 40px) !important;
    width: -o-calc(66.66666666666666% - 40px) !important;
    width: -webkit-calc(66.66666666666666% - 40px) !important;
    width: calc(66.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-9 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(75% - 40px) !important;
    width: -o-calc(75% - 40px) !important;
    width: -webkit-calc(75% - 40px) !important;
    width: calc(75% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-10 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(83.33333333333334% - 40px) !important;
    width: -o-calc(83.33333333333334% - 40px) !important;
    width: -webkit-calc(83.33333333333334% - 40px) !important;
    width: calc(83.33333333333334% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-11 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(91.66666666666666% - 40px) !important;
    width: -o-calc(91.66666666666666% - 40px) !important;
    width: -webkit-calc(91.66666666666666% - 40px) !important;
    width: calc(91.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-md-12 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    width: calc(100% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .clear-xl,
  .clear-lg {
    clear: none !important;
  }
  .clear-md {
    clear: both !important;
  }
}
@media only screen and (max-width: 600px) {
  .col-sm-0 {
    display: none !important;
  }
  .col-sm-1 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(8.333333333333332% - 40px) !important;
    width: -o-calc(8.333333333333332% - 40px) !important;
    width: -webkit-calc(8.333333333333332% - 40px) !important;
    width: calc(8.333333333333332% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-2 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(16.666666666666664% - 40px) !important;
    width: -o-calc(16.666666666666664% - 40px) !important;
    width: -webkit-calc(16.666666666666664% - 40px) !important;
    width: calc(16.666666666666664% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-3 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(25% - 40px) !important;
    width: -o-calc(25% - 40px) !important;
    width: -webkit-calc(25% - 40px) !important;
    width: calc(25% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-4 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(33.33333333333333% - 40px) !important;
    width: -o-calc(33.33333333333333% - 40px) !important;
    width: -webkit-calc(33.33333333333333% - 40px) !important;
    width: calc(33.33333333333333% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-5 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(41.66666666666667% - 40px) !important;
    width: -o-calc(41.66666666666667% - 40px) !important;
    width: -webkit-calc(41.66666666666667% - 40px) !important;
    width: calc(41.66666666666667% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-6 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(50% - 40px) !important;
    width: -o-calc(50% - 40px) !important;
    width: -webkit-calc(50% - 40px) !important;
    width: calc(50% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-7 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(58.333333333333336% - 40px) !important;
    width: -o-calc(58.333333333333336% - 40px) !important;
    width: -webkit-calc(58.333333333333336% - 40px) !important;
    width: calc(58.333333333333336% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-8 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(66.66666666666666% - 40px) !important;
    width: -o-calc(66.66666666666666% - 40px) !important;
    width: -webkit-calc(66.66666666666666% - 40px) !important;
    width: calc(66.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-9 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(75% - 40px) !important;
    width: -o-calc(75% - 40px) !important;
    width: -webkit-calc(75% - 40px) !important;
    width: calc(75% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-10 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(83.33333333333334% - 40px) !important;
    width: -o-calc(83.33333333333334% - 40px) !important;
    width: -webkit-calc(83.33333333333334% - 40px) !important;
    width: calc(83.33333333333334% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-11 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(91.66666666666666% - 40px) !important;
    width: -o-calc(91.66666666666666% - 40px) !important;
    width: -webkit-calc(91.66666666666666% - 40px) !important;
    width: calc(91.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-sm-12 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    width: calc(100% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .clear-xl,
  .clear-lg,
  .clear-md {
    clear: none !important;
  }
  .clear-sm {
    clear: both !important;
  }
}
@media only screen and (max-width: 500px) {
  .col-xs-0 {
    display: none !important;
  }
  .col-xs-1 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(8.333333333333332% - 40px) !important;
    width: -o-calc(8.333333333333332% - 40px) !important;
    width: -webkit-calc(8.333333333333332% - 40px) !important;
    width: calc(8.333333333333332% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-2 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(16.666666666666664% - 40px) !important;
    width: -o-calc(16.666666666666664% - 40px) !important;
    width: -webkit-calc(16.666666666666664% - 40px) !important;
    width: calc(16.666666666666664% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-3 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(25% - 40px) !important;
    width: -o-calc(25% - 40px) !important;
    width: -webkit-calc(25% - 40px) !important;
    width: calc(25% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-4 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(33.33333333333333% - 40px) !important;
    width: -o-calc(33.33333333333333% - 40px) !important;
    width: -webkit-calc(33.33333333333333% - 40px) !important;
    width: calc(33.33333333333333% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-5 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(41.66666666666667% - 40px) !important;
    width: -o-calc(41.66666666666667% - 40px) !important;
    width: -webkit-calc(41.66666666666667% - 40px) !important;
    width: calc(41.66666666666667% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-6 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(50% - 40px) !important;
    width: -o-calc(50% - 40px) !important;
    width: -webkit-calc(50% - 40px) !important;
    width: calc(50% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-7 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(58.333333333333336% - 40px) !important;
    width: -o-calc(58.333333333333336% - 40px) !important;
    width: -webkit-calc(58.333333333333336% - 40px) !important;
    width: calc(58.333333333333336% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-8 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(66.66666666666666% - 40px) !important;
    width: -o-calc(66.66666666666666% - 40px) !important;
    width: -webkit-calc(66.66666666666666% - 40px) !important;
    width: calc(66.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-9 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(75% - 40px) !important;
    width: -o-calc(75% - 40px) !important;
    width: -webkit-calc(75% - 40px) !important;
    width: calc(75% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-10 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(83.33333333333334% - 40px) !important;
    width: -o-calc(83.33333333333334% - 40px) !important;
    width: -webkit-calc(83.33333333333334% - 40px) !important;
    width: calc(83.33333333333334% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-11 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(91.66666666666666% - 40px) !important;
    width: -o-calc(91.66666666666666% - 40px) !important;
    width: -webkit-calc(91.66666666666666% - 40px) !important;
    width: calc(91.66666666666666% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .col-xs-12 {
    min-height: 1px !important;
    display: inline !important;
    float: left !important;
    width: -moz-calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    width: calc(100% - 40px) !important;
    margin: 0 20px !important;
    overflow: hidden !important;
  }
  .clear-xl,
  .clear-lg,
  .clear-md,
  .clear-sm {
    clear: none !important;
  }
  .clear-xs {
    clear: both !important;
  }
}
header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10001;
  -webkit-transition: top 0.2s ease-in-out;
  -moz-transition: top 0.2s ease-in-out;
  -ms-transition: top 0.2s ease-in-out;
  -o-transition: top 0.2s ease-in-out;
  background-color: #FFFFFF;
}
header .logo {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(16.666666666666664% - 40px);
  width: -o-calc(16.666666666666664% - 40px);
  width: -webkit-calc(16.666666666666664% - 40px);
  width: calc(16.666666666666664% - 40px);
  margin: 0 20px;
  overflow: hidden;
  padding: 24px 0;
}
header .logo img {
  height: 96px;
  width: auto;
  float: left;
}
@media only screen and (max-width: 950px) {
  header .logo {
    min-height: 1px;
    display: inline;
    float: left;
    width: -moz-calc(75% - 40px);
    width: -o-calc(75% - 40px);
    width: -webkit-calc(75% - 40px);
    width: calc(75% - 40px);
    margin: 0 20px;
    overflow: hidden;
  }
  header .logo img {
    height: 72px;
  }
}
header.open {
  height: 100%;
  background-color: #E3001B;
  overflow: auto;
}
header.open .logo {
  display: none;
}
header.open.nav-up {
  top: 0 !important;
}
header.open .toggle_nav {
  min-height: 1px !important;
  display: inline !important;
  float: left !important;
  width: -moz-calc(100% - 40px) !important;
  width: -o-calc(100% - 40px) !important;
  width: -webkit-calc(100% - 40px) !important;
  width: calc(100% - 40px) !important;
  margin: 0 20px !important;
  overflow: hidden !important;
}
.toggle_nav {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(25% - 40px);
  width: -o-calc(25% - 40px);
  width: -webkit-calc(25% - 40px);
  width: calc(25% - 40px);
  margin: 0 20px;
  overflow: hidden;
  display: none;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.toggle_nav .open_nav {
  position: relative;
  width: 100px;
  height: 48px;
  margin-top: 48px;
  overflow: hidden;
  float: right;
}
.toggle_nav .open_nav span {
  position: absolute;
  top: 4px;
  right: 55px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #E3001B;
  text-transform: uppercase;
}
@media only screen and (max-width: 600px) {
  .toggle_nav .open_nav span {
    display: none;
  }
}
.toggle_nav .open_nav .line {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 2px;
  background-color: #E3001B;
}
.toggle_nav .open_nav .line.line1 {
  top: 6px;
}
.toggle_nav .open_nav .line.line2 {
  top: 14px;
}
.toggle_nav .open_nav .line.line3 {
  top: 22px;
}
.toggle_nav .open_nav.open span {
  display: none;
}
.toggle_nav .open_nav.open .line1 {
  width: 30px;
  top: 14.4px;
  right: 0;
  margin-right: 5px;
  -webkit-transform: rotate(45deg) !important;
  -moz-transform: rotate(45deg) !important;
  -ms-transform: rotate(45deg) !important;
  -o-transform: rotate(45deg) !important;
  background-color: #FFFFFF;
}
.toggle_nav .open_nav.open .line2 {
  width: 30px;
  top: 14.4px;
  right: 0;
  margin-right: 5px;
  -webkit-transform: rotate(-45deg) !important;
  -moz-transform: rotate(-45deg) !important;
  -ms-transform: rotate(-45deg) !important;
  -o-transform: rotate(-45deg) !important;
  background-color: #FFFFFF;
}
.toggle_nav .open_nav.open .line3 {
  display: none;
}
@media only screen and (max-width: 950px) {
  .toggle_nav {
    display: block;
  }
}
nav {
  min-height: 1px;
  display: inline;
  float: left;
  width: -moz-calc(83.33333333333334% - 40px);
  width: -o-calc(83.33333333333334% - 40px);
  width: -webkit-calc(83.33333333333334% - 40px);
  width: calc(83.33333333333334% - 40px);
  margin: 0 20px;
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 24px 0;
}
nav ul {
  float: right;
  clear: both;
  margin: 0;
}
nav ul li {
  position: static;
  float: left;
  padding-left: 0;
}
nav ul li:before {
  display: none;
}
nav ul li.nav_tools {
  display: none;
}
nav ul li a,
nav ul li a:visited,
nav ul li span {
  display: inline-block;
  padding: 12px 10px;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #E3001B;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}
nav ul li:hover a,
nav ul li:hover span {
  color: #E3001B;
  text-decoration: none;
}
nav ul li.open a,
nav ul li.open span {
  color: #E3001B;
  text-decoration: none;
}
nav ul li.open span {
  background-image: url(../images/layout/gold-90.png);
}
nav ul li.active a,
nav ul li.active a:visited,
nav ul li.active span {
  color: #2A2A2A;
}
nav ul li ul {
  display: none;
  position: absolute;
  top: 120px;
  width: 320px;
  background-color: #FFFFFF;
  padding: 12px 0;
}
nav ul li ul li {
  float: none;
  width: 100%;
}
nav ul li ul li a,
nav ul li ul li a:visited {
  display: block;
  padding: 4px 15px;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  color: #E3001B !important;
  text-transform: none;
}
nav ul li ul li a:hover,
nav ul li ul li span:hover {
  background-color: #E3001B !important;
  color: #FFFFFF !important;
}
nav ul li ul li.active a {
  color: #2A2A2A !important;
}
nav ul li.open ul {
  display: block;
}
nav ul.tools {
  float: right;
  clear: both;
}
nav ul.tools li a,
nav ul.tools li a:visited,
nav ul.tools li span {
  font-size: 14px;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #2A2A2A;
}
@media only screen and (max-width: 950px) {
  nav {
    position: absolute;
    width: 100%;
    margin: 0;
    top: 0;
    left: 0;
    visibility: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    -ms-transition: opacity 0.1s linear;
    -o-transition: opacity 0.1s linear;
    height: 0;
    overflow-y: auto;
  }
  nav.open {
    visibility: visible;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    bottom: 0;
    height: auto;
  }
  nav.open ul {
    float: left;
    padding: 12px 40px;
  }
  nav.open ul.tools {
    display: none;
  }
  nav.open ul li {
    display: block;
    float: none;
    margin: 0;
    text-align: left;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    margin-bottom: 8px;
  }
  nav.open ul li.nav_tools {
    display: block;
  }
  nav.open ul li a,
  nav.open ul li a:visited,
  nav.open ul li span {
    color: #FFFFFF;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 31.2px;
  }
  nav.open ul li.facebook {
    margin-top: 24px;
  }
  nav.open ul li.facebook a {
    font-size: 30px;
    line-height: 36px;
    line-height: 24px;
    padding-right: 0;
  }
  nav.open ul li:hover a,
  nav.open ul li.active a,
  nav.open ul li:hover span,
  nav.open ul li.active span {
    background-color: transparent !important;
    color: #FFFFFF;
  }
  nav.open ul li ul {
    display: none;
    position: relative;
    width: 100%;
    top: auto;
    background-color: transparent !important;
    padding-top: 12px;
    padding: 12px 20px;
  }
  nav.open ul li ul li {
    background-color: transparent !important;
    padding: 0;
  }
  nav.open ul li ul li a {
    background-color: transparent !important;
    color: #FFFFFF !important;
    font-size: 22px;
    line-height: 31.2px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
  }
  nav.open ul li ul li:hover a,
  nav.open ul li ul li.active a,
  nav.open ul li ul li:hover a:visited,
  nav.open ul li ul li.active a:visited {
    color: #FFFFFF !important;
  }
  nav.open ul li.open ul {
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  nav.open ul {
    padding: 12px 24px;
  }
}
.cover {
  position: relative;
  width: 100%;
  height: 720px;
  margin-top: 120px;
}
@media only screen and (max-width: 1400px) {
  .cover {
    height: 600px;
  }
}
@media only screen and (max-width: 1000px) {
  .cover {
    height: 480px;
  }
}
@media only screen and (max-width: 800px) {
  .cover {
    height: 360px;
  }
}
@media only screen and (max-width: 600px) {
  .cover {
    height: 240px;
  }
}
.flex-container a:active,
.slider a:active,
.flex-container a:focus,
.slider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
}
.slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.slider .slides img {
  width: 100%;
  display: block;
  height: auto;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.slides {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 10;
  margin-bottom: 0;
}
.slider {
  position: relative;
  zoom: 1;
}
.slides li {
  width: 100%;
  height: 100%;
  background-position-y: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  padding-left: 0;
}
.slides li:before {
  display: none;
}
.flex-viewport {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.slider .slides {
  zoom: 1;
}
.loading {
  background: #E6E6E6 url(../images/layout/loading.svg) no-repeat center center;
}
.main {
  position: relative;
  z-index: 10000;
  padding-top: 144px;
}
.main.nopt {
  padding-top: 24px;
}
@media only screen and (max-width: 950px) {
  .main {
    padding-top: 120px;
  }
}
.section {
  width: 100%;
  overflow: hidden;
  padding: 24px 0;
}
.section.grey {
  background-color: #E6E6E6;
  padding-bottom: 48px;
}
.section.grey-dark {
  background-color: #4A4A4A;
  padding-bottom: 48px;
}
.mb2 {
  margin-bottom: 48px;
}
.pt {
  padding-top: 24px;
}
.intro p {
  text-align: center;
  font-size: 22px;
  line-height: 31.2px;
}
.settore,
.highlight {
  padding-top: 24px;
}
.settore img,
.highlight img {
  width: 100%;
  height: auto;
  margin-bottom: 12px;
}
.settore h3,
.highlight h3 {
  padding: 0;
  margin-bottom: 12px;
}
.settore p,
.highlight p {
  margin-bottom: 0;
}
.img_settore {
  width: 100%;
  max-width: 300px;
  height: auto;
}
.submenu_content ul {
  border-top: 1px solid #E3001B;
  padding-top: 24px;
}
.submenu_content ul li {
  padding-left: 0;
  margin-bottom: 12px;
}
.submenu_content ul li:before {
  display: none;
}
.submenu_content ul li.active a {
  color: #E3001B;
}
.news {
  margin-bottom: 24px !important;
}
.news li {
  padding-left: 0;
  border-top: 1px solid #9B9B9B;
  padding: 24px 0;
}
.news li:before {
  display: none;
}
.news li h3 {
  font-size: 22px;
  line-height: 31.2px;
  margin-bottom: 6px;
  padding-top: 0;
}
.news li h3 a,
.news li h3 a:visited {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}
.news li p {
  margin-bottom: 0;
}
footer {
  width: 100%;
  background-color: #FFFFFF;
  padding: 24px 0;
}
footer .logo img {
  width: 100%;
  height: auto;
  padding-top: 36px;
}
@media only screen and (max-width: 800px) {
  footer .logo img {
    max-width: 200px;
    display: block;
    margin-bottom: 36px;
  }
}
footer .newsletter {
  margin-bottom: 48px;
}
footer .newsletter .input_text {
  width: 100%;
  height: 36px;
  background-color: #EEEEEE;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
  text-indent: 10px;
  margin-bottom: 12px;
  border: 0;
}
footer .newsletter .input_button {
  width: 100%;
  height: 36px;
  background-color: #E3001B;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  text-align: center;
  border: 0;
  margin-bottom: 24px;
  cursor: pointer;
}
footer .newsletter .input_button:hover {
  background-color: #2A2A2A;
}
.chocolat-zoomable.chocolat-zoomed .chocolat-img {
  cursor: zoom-out;
}
.chocolat-open {
  overflow: hidden;
}
.chocolat-overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000000;
  background-color: #FFFFFF;
  display: none;
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.chocolat-wrapper {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1600000;
  color: #2A2A2A;
}
.chocolat-zoomable .chocolat-img {
  cursor: zoom-in;
}
.chocolat-loader {
  height: 32px;
  width: 32px;
  position: absolute;
  left: 50%;
  top: 50% ;
  margin-left: -16px;
  margin-top: -16px;
  z-index: 1100000;
  background: url(../images/layout/chocolat/loader.gif);
  display: none;
}
.chocolat-content {
  position: fixed;
  width: 0px;
  height: 0px;
  left: 50%;
  top: 50%;
  z-index: 1400000;
  text-align: left;
}
.chocolat-content .chocolat-img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.chocolat-wrapper .chocolat-left {
  position: absolute;
  left: 0;
  width: 50px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
  background: url(../images/layout/chocolat/left.png) 50% 50% no-repeat;
  z-index: 1700000;
  display: none;
}
.chocolat-wrapper .chocolat-right {
  position: absolute;
  right: 0;
  width: 50px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
  background: url(../images/layout/chocolat/right.png) 50% 50% no-repeat;
  z-index: 1700000;
  display: none;
}
.chocolat-wrapper .chocolat-right.active {
  display: block;
}
.chocolat-wrapper .chocolat-left.active {
  display: block;
}
.chocolat-wrapper .chocolat-top {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  z-index: 1700000;
  margin-bottom: 10px;
}
.chocolat-wrapper .chocolat-close {
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/layout/chocolat/close.png) 50% 50% no-repeat;
}
.chocolat-wrapper .chocolat-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 40px;
  height: 40px;
  font-size: 12px;
  z-index: 1700000;
  padding-left: 15px;
  padding-right: 15px;
  background: rgba(0, 0, 0, 0.2);
  text-align: right;
  margin-top: 10px;
}
.chocolat-wrapper .chocolat-set-title {
  display: inline-block;
  padding-right: 15px;
  line-height: 1;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.chocolat-wrapper .chocolat-pagination {
  float: right;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 15px;
  /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
}
.chocolat-wrapper .chocolat-fullscreen {
  width: 16px;
  height: 40px;
  background: url(../images/layout/chocolat/fullscreen.png) 50% 50% no-repeat;
  display: block;
  margin: auto;
  cursor: pointer;
  float: right;
}
.chocolat-wrapper .chocolat-description {
  display: inline-block;
  float: left;
}
/* compact view */
.chocolat-cover .chocolat-content .chocolat-left,
.chocolat-cover .chocolat-content .chocolat-right {
  position: fixed;
  height: 100%;
  top: 0;
  padding: 0px;
}
.chocolat-cover .chocolat-content .chocolat-right {
  right: 0px;
  background: url(../images/layout/chocolat/right-compact.png) 100% 50% no-repeat;
}
.chocolat-cover .chocolat-content .chocolat-left {
  left: 0;
  background: url(../images/layout/chocolat/left-compact.png) 0% 50% no-repeat;
}
.chocolat-cover .chocolat-content .chocolat-top {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 100000;
}
.chocolat-cover .chocolat-content .chocolat-close {
  background: url(../images/layout/chocolat/close-compact.png) 0% center no-repeat;
}
.chocolat-cover .chocolat-content .chocolat-bottom {
  bottom: 0;
  left: 0;
  position: fixed;
  background: #E3001B;
  z-index: 100000;
}
.chocolat-cover .chocolat-content .chocolat-pagination,
.chocolat-cover .chocolat-content .chocolat-description {
  padding: 0 10px;
}
/* no container mode*/
body.chocolat-open > .chocolat-overlay {
  z-index: 1500000;
}
body.chocolat-open > .chocolat-loader {
  z-index: 1500000;
}
body.chocolat-open > .chocolat-content {
  z-index: 1700000;
}
/* container mode*/
.chocolat-in-container .chocolat-wrapper,
.chocolat-in-container .chocolat-content,
.chocolat-in-container .chocolat-overlay {
  position: absolute;
}
.chocolat-in-container {
  position: relative;
}
/* uncomment to hide controls when zoomed-in*/
/*
.chocolat-zoomable .chocolat-top,
.chocolat-zoomable .chocolat-bottom,
.chocolat-zoomable .chocolat-right,
.chocolat-zoomable .chocolat-left {
    transition: opacity .3s ease, visibility 0s .3s;
   opacity: 1;
}

.chocolat-zoomable.chocolat-zoomed .chocolat-top,
.chocolat-zoomable.chocolat-zoomed .chocolat-bottom,
.chocolat-zoomable.chocolat-zoomed .chocolat-right,
.chocolat-zoomable.chocolat-zoomed .chocolat-left {
    visibility: hidden;
    opacity: 0;
}
*/
